body {
  font-family: "Roboto", sans-serif;
}

a {
  color: #ee3424;
}

h1 {
  font-size: 3.75em;
}

h2 {
  font-size: 2.5em;
}

h3 {
  font-size: 1.875em;
}

h1,
h2,
h3 {
  color: #ffffff;
}
#main h1,
#main h2,
#main h3 {
  color: #ee3424;
}
.red-bg > * {
  color: #ffffff;
}

.font-3 {
  font-size: 1.875em;
}

.header-top {
  position: absolute;
  width: 100%;
  z-index: 9;
  background: #ffffff;
  -webkit-transition: height 1s ease;
  -moz-transition: height 1s ease;
  -ms-transition: height 1s ease;
  -o-transition: height 1s ease;
  transition: height 1s ease;
}

.header-top.inner {
  background: transparent;
  /* 
    width: 100%;
    z-index: 9; */
}

.header-top .logo,
.header-top .responsive_menu > div {
  -webkit-transition: 0.4s ease-out;
  -moz-transition: 0.4s ease-out;
  -ms-transition: 0.4s ease-out;
  -o-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}

.header-top .logo img {
  width: 100%;
}

.sticky .header-top {
  position: fixed;
  width: 100%;
  background: #ffffff;
  -webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
}

.sticky .header-top .logo {
  width: 150px;
  margin-right: 0;
}

.header-top .responsive_menu > div {
  min-height: 70px;
}

.sticky .header-top .responsive_menu > div {
  min-height: 40px;
  margin: 0 !important;
}

.sticky .header-top #menu-main-menu .menu-item a.nav-link,
.sticky .header-top.inner #menu-main-menu .menu-item a.nav-link {
  color: #ee3424;
}

.header-top.inner #menu-main-menu .menu-item a.nav-link {
  color: #ffffff;
}

.sticky .header-top #menu-main-menu .menu-item a.nav-link:hover {
  color: #ffffff;
}

#menu-main-menu .menu-item {
  width: 98px;
  margin: 0 15px;
  border: 1px solid #ee3424;
  border-radius: 16px;
}

#menu-main-menu .menu-item:hover {
  background: #ee3424;
}

#menu-main-menu .menu-item a {
  font-size: 14px;
  padding: 5px 0;
  text-align: center;
}

#menu-main-menu .menu-item a:hover {
  color: #ffffff;
}

.menu-toggler {
  position: absolute;
  z-index: 999999;
  top: 0;
  right: 0;
  width: 60px;
  padding: 5px 10px;
  overflow: hidden;
}

.btn.menu-toggler:focus {
  outline: none;
  box-shadow: none;
}

.menu-toggler .toggler-icon {
  width: 100%;
}

.menu-toggler .toggler-icon b {
  background: #ee3424;
  display: block;
  height: 4px;
  margin: 6px 0;
  position: relative;
  transform: rotate(0);
  top: 0;
  left: 0;
  opacity: 1;
  transition: none 0.5s ease;
  transition-property: transform, top, left, opacity;
}

.menu-toggler.active .toggler-icon b {
  background: #ffffff;
}

.menu-toggler.active .toggler-icon b:nth-child(1) {
  transform: rotate(45deg);
  top: 10px;
}

.menu-toggler.active .toggler-icon b:nth-child(2) {
  opacity: 0;
  left: 40px;
}

.menu-toggler.active .toggler-icon b:nth-child(3) {
  transform: rotate(-45deg);
  top: -10px;
}

.banner {
  background: #212529;
}

.home .banner {
  padding-top: 240px;
}

.banner,
.banner .banner-content,
.banner .carousel .carousel-inner,
.banner .carousel .carousel-inner .carousel-item,
.banner .carousel .carousel-inner .carousel-item .slide-content,
.banner .carousel .carousel-inner .carousel-item .slide-content .row {
  min-height: 35vh;
}

.home .banner,
.home .banner .banner-content,
.home .banner .carousel .carousel-inner,
.home .banner .carousel .carousel-inner .carousel-item,
.home .banner .carousel .carousel-inner .carousel-item .slide-content,
.home .banner .carousel .carousel-inner .carousel-item .slide-content .row {
  min-height: 90vh;
}

.banner .carousel-item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.header-icon {
  background: #ee3424;
  border-radius: 50%;
  padding: 30px 10px;
  width: 120px;
  height: 120px;
}

.header-icon img {
  filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(322deg)
    brightness(200%) contrast(138%);
  width: 100%;
  height: 100%;
}

.service-card {
  text-align: center;
  margin-top: 40px;
  height: 325px;
}

.service-card.vc_gitem-zone
  .vc_gitem-zone-mini
  .wpb_content_element.wpb_single_image {
  margin-bottom: 0;
}

.services .service-card .icon {
  height: 110px;
  margin-bottom: 20px;
}

.services .service-card h3 {
  font-size: 1.563em;
  color: #ee3424;
  margin-bottom: 15px;
  min-height: 60px;
}

.service-card .vc_gitem-zone-mini .vc_gitem-acf,
.service-card .excerpt {
  max-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  content: "";
  position: relative;
  margin-bottom: 15px;
}
.service-card .vc_gitem-zone-mini .vc_gitem-acf:before,
.service-card .excerpt:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(transparent 5px, white);
}

.service-card a.vc_btn3,
.service-card a.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
  background: #ffffff;
  margin-top: 25px;
  border: 1px solid #ee3424;
  border-radius: 16px;
  color: #ee3424;
  padding: 5px 20px;
  text-transform: uppercase;
}

.service-card a.vc_btn3:hover,
.service-card a.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover {
  background: #ee3424;
  color: #ffffff;
}

.team-card {
  min-height: 320px;
  margin: 25px 0 30px;
}

.team-card .vc_custom_heading {
  margin-bottom: 0;
}

.team-card .position,
.team-card .vc_custom_heading h4 {
  color: #ffffff;
}

.team-card .position {
  min-height: 40px;
  max-width: 175px;
  margin: auto;
  font-size: 16px;
}

.team-card .vc_custom_heading h4 {
  font-weight: 700;
  font-size: 1.563em;
  text-transform: capitalize;
}

.team-card a.vc_btn3,
.team-card a.vc_btn3.vc_btn3-style-flat {
  font-size: 16px;
  margin-top: 25px;
  border-radius: 16px;
  padding: 5px 20px;
  border: 1px solid #ffffff;
  color: #ffffff;
}

.team-card a.vc_btn3:hover,
.team-card a.vc_btn3.vc_btn3-style-flat:hover {
  border: 1px solid #ee3424;
  color: #ee3424;
}

.dark-text .team-card .position,
.dark-text .team-card .vc_custom_heading h4 {
  color: #363636;
}

.post-slider {
  position: relative;
  min-height: 245px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 16px;
}

.post-slider .post-details {
  opacity: 0;
  position: absolute;
  top: 30%;
  width: 100%;
  text-align: center;
}

.post-slider .post-details .title,
.post-slider .post-details .author {
  display: block;
  color: #ffffff;
}

.post-slider .post-details .title {
  font-size: 2.188em;
  line-height: 1em;
  margin: 0 30px;
}
.post-slider .post-details .author {
  margin-top: 15px;
  font-size: 1.25em;
}

.post-slider > a {
  position: absolute;
  border-radius: 16px;
  width: 100%;
  height: 100%;
}

.post-slider > a:hover {
  background-color: rgba(238, 52, 36, 0.8);
  -webkit-transition: background 0.25s ease;
  -moz-transition: background 0.25s ease;
  -ms-transition: background 0.25s ease;
  -o-transition: background 0.25s ease;
  transition: background 0.25s ease;
}

.post-slider > a:hover > .post-details {
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
}

#footer {
  background: #323232;
}

#footer .logo.footer {
  max-width: 100%;
}

.social-media a {
  background: #ee3424;
  color: #323232;
  padding: 5px 10px;
  border-radius: 50%;
  margin: 0 5px;
}

.site-info {
  color: #ffffff;
  font-size: 1em;
  font-weight: 300;
}

.site-info a,
.copyright a {
  color: #ffffff;
}

.site-info a:hover .copyright a:hover {
  color: #ffffff;
}

.copyright {
  color: #ffffff;
  font-size: 15px;
  font-weight: 300;
}

.owl-carousel .owl-stage {
  overflow: hidden;
}

.owl-theme .owl-dots {
  display: none;
}

.owl-theme .owl-nav button.owl-prev,
.owl-theme .owl-nav button.owl-next {
  border: 3px solid #ee3424;
  border-radius: 100%;
  position: absolute;
  top: 30%;
  width: 60px;
  height: 60px;
  line-height: 40px;
}

.owl-theme .owl-nav button.owl-prev {
  left: 0;
}

.owl-theme .owl-nav button.owl-next {
  right: 0;
}

.owl-theme .owl-nav button.owl-prev span,
.owl-theme .owl-nav button.owl-next span {
  color: #ee3424;
  font-size: 45px;
}

.owl-theme .owl-nav button.owl-prev {
  float: left;
}

.owl-theme .owl-nav button.owl-next {
  float: right;
}

.bg-off-white {
  background: #ededed;
}

.related-article h3 {
  color: #ee3424;
  font-size: 20px;
}

.related-article figure img {
  width: 100%;
}

.related-article h4 {
  color: #8b8b8b;
  font-size: 2.188em;
  font-weight: 700;
  margin-bottom: 10px;
}

.related-article .author {
  color: #ee3424;
  font-size: 1.25em;
  margin-bottom: 10px;
}

.related-article .btn {
  margin: 0 15px;
  border: 1px solid #ee3424;
  border-radius: 16px;
  color: #ee3424;
  font-size: 13px;
}

.related-article .btn:hover {
  background: #ee3424;
  color: #ffffff;
}

.team-image img {
  width: 100%;
  height: auto;
}

form input,
form textarea,
form select {
  border: 1px solid #8b8b8b;
  border-radius: 5px;
  padding: 5px;
}

form input[type="submit"],
form button.submit {
  min-width: 200px;
  background: #212529;
  font-size: 20px;
  margin-top: 25px;
  border-radius: 16px;
  padding: 20px;
  border: 1px solid #212529;
  color: #ffffff;
}

form input[type="submit"]:hover,
form button.submit:hover {
  border: 1px solid #ee3424;
  color: #ee3424;
}

.btn.btn-no-margin {
  margin: 0;
}

/* Responsive CSS */

@media screen and (min-width: 768px) {
  button.btn.menu-toggler {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-top .responsive_menu > div {
    min-height: 40px;
  }
  #menu-main-menu .menu-item {
    width: 85px;
    margin: 0 5px;
  }
}

@media screen and (max-width: 767px) {
  .home .banner {
    padding-top: 90px;
  }

  body.fixed {
    height: 100%;
    overflow: hidden;
  }

  .header-top {
    padding: 30px 0;
  }

  .header-top .logo,
  .header-top.inner .logo {
    width: 250px;
    -webkit-transition: width 0.4s ease-out;
    -moz-transition: width 0.4s ease-out;
    -ms-transition: width 0.4s ease-out;
    -o-transition: width 0.4s ease-out;
    transition: width 0.4s ease-out;
  }

  .sticky .header-top .logo {
    width: 170px;
  }

  button.btn.menu-toggler {
    display: block;
  }

  .responsive_menu {
    position: fixed;
    width: 90%;
    top: 0;
    right: -100%;
    background: #ee3424;
    height: 100%;
    z-index: 9999;
    margin: 0 !important;
    padding-top: 90px;
    -webkit-transition: 0.4s ease-out;
    -moz-transition: 0.4s ease-out;
    -ms-transition: 0.4s ease-out;
    -o-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
  }

  .responsive_menu.open {
    right: 0;
    -webkit-box-shadow: -10px -1px 60px 30px rgba(255, 255, 255, 0.5);
    box-shadow: -10px -1px 60px 30px rgba(255, 255, 255, 0.5);
  }

  #navbarResponsive {
    position: absolute;
    width: 100%;
    top: 15%;
  }

  #menu-main-menu {
    margin: 0 30px;
    width: 100%;
  }

  #menu-main-menu li.menu-item {
    width: 100%;
    padding: 5px 0;
  }

  #menu-main-menu li.menu-item a,
  .sticky .header-top #menu-main-menu .menu-item a.nav-link {
    text-align: right;
    color: #ffffff;
    font-size: 21px;
  }

  .header-icon {
    padding: 10px 10px;
    width: 80px;
    height: 70px;
  }

  h1 {
    font-size: 2em;
  }

  footer {
    text-align: center;
  }
}
